CESA-2008:0110 Moderate CentOS 5 x86_64 openldap - security update
Posted on: 02/24/2008 11:24 AM

CentOS Errata and Security Advisory 2009:0110

https://rhn.redhat.com/errata/RHSA-2008-0110.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
compat-openldap-2.3.27_2.2.29-8.el5_1.3.i386.rpm
compat-openldap-2.3.27_2.2.29-8.el5_1.3.x86_64.rpm
openldap-2.3.27-8.el5_1.3.i386.rpm
openldap-2.3.27-8.el5_1.3.x86_64.rpm
openldap-clients-2.3.27-8.el5_1.3.x86_64.rpm
openldap-devel-2.3.27-8.el5_1.3.i386.rpm
openldap-devel-2.3.27-8.el5_1.3.x86_64.rpm
openldap-servers-2.3.27-8.el5_1.3.x86_64.rpm
openldap-servers-sql-2.3.27-8.el5_1.3.x86_64.rpm

src:
openldap-2.3.27-8.el5_1.3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080110_moderate_centos_5_x86_64_openldap__security_update.html)